if not exist %1\Advert.CAT md %1\Advert.CAT
if not exist %1\Arrows.CAT md %1\Arrows.CAT
if not exist %1\Bathroom.CAT md %1\Bathroom.CAT
if not exist %1\CDLabel.CAT md %1\CDLabel.CAT
if not exist %1\Circuits.CAT md %1\Circuits.CAT
if not exist %1\DEMO.CAT md %1\DEMO.CAT
if not exist %1\Office.CAT md %1\Office.CAT
if not exist %1\Plants.CAT md %1\Plants.CAT
if not exist %1\Stars.CAT md %1\Stars.CAT
if not exist %1\Targets.CAT md %1\Targets.CAT
if not exist %1\ICM md %1\ICM
